<component name="libraryTable">
  <library name="Gradle: com.google.dagger:hilt-core:2.49">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.dagger/hilt-core/2.49/dec1221f1b48d8e46f38bcc1953dac3b74a4641f/hilt-core-2.49.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.dagger/hilt-core/2.49/e4c1b7c59423c9da8f8515a105792bd6d0bde983/hilt-core-2.49-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.dagger/hilt-core/2.49/4a07583d2d512e9aa366098bde02f419ca65685b/hilt-core-2.49-sources.jar!/" />
    </SOURCES>
  </library>
</component>